| Bsoft 2.0.5 Bernard's software package

Public Attributes | List of all members
DM4head Struct Reference

`#include <rwDM.h>`

## Public Attributes
int | version
unsigned long | file_length
int | endianness
char | sorted
char | open
int | ntag

## Detailed Description

Definition at line 82 of file rwDM.h.

## Member Data Documentation

## ◆ endianness

int DM4head::endianness

Definition at line 85 of file rwDM.h.

## ◆ file_length

unsigned long DM4head::file_length

Definition at line 84 of file rwDM.h.

## ◆ ntag

int DM4head::ntag

Definition at line 88 of file rwDM.h.

## ◆ open

char DM4head::open

Definition at line 87 of file rwDM.h.

## ◆ sorted

char DM4head::sorted

Definition at line 86 of file rwDM.h.

## ◆ version

int DM4head::version

Definition at line 83 of file rwDM.h.

The documentation for this struct was generated from the following file:

- /Users/bernard/b20/bsoft/include/rwDM.h